<div class="container-calculator">
    <h1>{{ 'AMOUNT' | translate }}</h1>
    <form [formGroup]="loanFormGroup">
        <div class="calculator">
            <button mat-fab color="accent" (click)="substract()"
                [disabled]="loanFormGroup.value.loanValue-amountFunctions<minLoanValue">
                <mat-icon>remove</mat-icon>
            </button>
            <mat-form-field>
                <mat-icon matPrefix>attach_money &nbsp;</mat-icon>
                <input class="text-primary" formControlName="loanValue" matInput [min]="minLoanValue"
                    [max]="capitalBank" type="number">
            </mat-form-field>
            <button mat-fab color="accent" [disabled]="loanFormGroup.value.loanValue+amountFunctions>capitalBank"
                (click)="add()">
                <mat-icon>add</mat-icon>
            </button>
        </div>
    </form>
    <br><br>
    <button mat-raised-button color="primary" (click)="applyForLoan(loanFormGroup)"
        [disabled]="((loanFormGroup.value.loanValue<=minLoanValue)||(loanFormGroup.value.loanValue>capitalBank))">
        {{ 'APPLY_FOR_LOAN' | translate }}
    </button>
</div>